BANK MEGA SYARIAH - ES - Bug #725

EROR ESS - CUTI
01/05/2022 06:08 PM - fernando sergio rumbayan

Status: Closed Start date: 01/05/2022
Priority: Normal Due date: 01/05/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas WantoTampan,

Form ESS Travel Tidak nampil/ Tidak muncul

My Workplace  Human Resource Menu Dy System Administrati Search Q. Heip il Nando -

Travel
HOME = TRAVEL

B My Report

s Performance Managemant

B Time Management

Inbox
Outbox
Draft
Archive

E-Leamning

@ Human Resource

I Menu Development

I System Administration

Terimakasih..

History

#1 - 01/06/2022 05:09 PM - Saswanto Tampan

update semua file di dalam folder
...\app\view\workflow
...\app\controller\workflow

..\UI BARU\scripts

ambil dari 31134 iis nya ada di remote.minovais.com:3392
web namenya : MinovaES_BankMegaSyariah_Dev

#2 - 01/06/2022 05:09 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

#3 - 01/06/2022 05:39 PM - ericsson ericsson
- Status changed from QA Test to Closed

#4 - 01/10/2022 05:13 PM - fernando sergio rumbayan
- Subject changed from EROR ESS - TRAVEL to EROR ESS - CUTI

- Status changed from Closed to New
EROR ESS UNTUK TIDAK MENAMPILKAN TRAVEL/CUTI/PMS, DI LIAT DARI DEFBIZDATA, DEFBIZPROC, DEFBIZFLOW, NYA SUDAH

SESUAI ATAU TIDAK

#5 - 01/25/2022 10:03 AM - ericsson ericsson

- Status changed from New to Closed
